.rotador_completo.r1{
  background-image: url('../images/01-foto-alumnos.jpg');  
}
.rotador_completo.r2{
  background-image: url('../images/02-foto-alumnos.jpg'); 
}
.rotador_completo.r3{
  background-image: url('../images/03-foto-alumnos.jpg');  
}
.rotador_completo.r4{
  background-image: url('../images/04-foto-alumnos.jpeg');   
}
.rotador_completo.r5{
  background-image: url('../images/05-foto-alumnos.jpeg');
}
.rotador_completo.r6{
  background-image: url('../images/06-foto-colegio.jpeg'); 
}
.col_ancla.ancla_cta{
  width: 70%;
  float: left;
}
.cta_ir_home{
  float: left;
  width: 30%;
}
.ir_home{
  padding: 10px 0px 10px 0px;
  color: white;
  font-family: Gotham, sans-serif;
  font-size: 15px;
  background-color: #dd2296;
  display: block;
  margin-top: 45px;
  border-radius: 50px;
  text-align: center;
  text-decoration: none;
}
.txt_elipse.color_white{
  color: white;
}
.seccion_uno.module_uno {
  margin-bottom: 50px;
}
.centro_thank{
  max-width: 780px;
  margin: 0px auto;
  overflow: hidden;
}
.fondo_apde{
  background-image: url('../images/bg_connect.png');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.banner_medio_thank{
  margin-bottom: 30px;
  width: 100%;
  background-image: url('../images/banner_thankyou.jpg');
  background-size: cover;
  background-position: 50%,50%;
  /*float: left;*/
  padding-top: 80px;
  padding-bottom: 80px;
}
.img_verde_thank{
  text-align: center;
  padding: 40px 2px 40px 0px;
}
.all_contain {
  position: relative;
  width: 100%;
}
.seccion_uno {
  position: relative;
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.column_uno {
  position: relative;
  width: 50%;
  float: left;
}
.column_uno.col_2 {
  padding-right: 5px;
  padding-left: 5px;
}
.cont_formulario {
  padding-top: 40px;
} 
.cont_logo {
  position: relative;
  width: 100%;
  text-align: center;
}
.cont_logo img{
  width: 260px;
}
.hecho_por {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.cont_texto_formulario {
  margin-top: 40px;
  margin-bottom: 40px;
}
.titulo_landing {
  font-family: 'Fredoka One', sans-serif;
  color: #aa4954;
  font-size: 44px;
  line-height: 50px;
  text-align: center;
  text-transform: uppercase;
}
.titu_datos_padres {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: 'Fredoka One', sans-serif;
  color: #fff;
  font-size: 32px;
  line-height: 42px;
  font-weight: 400;
  text-align: center;
}
.text-span {
  color: #ffa600;
}
.color_blue {
  color: #1d96d1;
}
.texto_subtitle {
  font-family: Montserrat, sans-serif;
  color: #636465;
  font-size: 20px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
}
.formulario_landing {
  z-index: 2;
  position: relative;
  padding: 60px 80px;
  border-radius: 20px;
  background-color: #527792;
}
.formulario_landing_old {
  background-color: #DD2399;
}
.input_label {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 500;
  text-align: center;
}
.input_form {
  border: 0px;
  height: 45px;
  border-radius: 5px;
}
.input_submit {
  width: 100%;
  margin-top: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 50px;
  background-color: #ac4854;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 700;
}
.col_ancla {
  display: block;
  width: 90%;
  margin-top: 35px;
  margin-right: auto;
  margin-left: auto;
}  
.cont_ancla_img {
  position: relative;
  width: 15%;
  float: left;
}
.cont_texto_elipse {
  position: relative;
  width: 100%;
  padding-top: 8px;
  padding-left: 0px;
  float: left;
}
.txt_elipse {
  color: #636466;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold; 
  text-align: center;
}
.cont_flecha {
  position: relative;
  width: 100%;
  margin-top: 10px;
  float: left;
  text-align: center;
}
.link_ancla {
  display: inline-block;
  padding-top: 15px;
  padding-right: 35px;
  padding-bottom: 15px;
  background-image: url('../images/double-arrow.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
  font-family: Montserrat, sans-serif;
  color: #ac4854;
  font-size: 20px;
  text-decoration: none;
}
.seccion_dos {
  width: 100%;
  height: 660px;
  margin-top: -250px;
  background-image: url('../images/banner_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.seccion_tres {
  width: 100%;
  padding-top: 70px;
  padding-bottom: 150px;
  padding-left: 70px;
  background-color: #b9d2e4;
}
.centro_listado {
  position: relative;
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.cont_listado {
  position: relative;
  width: 45%;
  float: left;
}
.titulo_bullets {
  margin-bottom: 40px;
  font-family: 'Fredoka One', sans-serif;
  color: #ac4854;
  font-size: 32px;
  line-height: 44px;
  font-weight: 400;
}
.descrip_bullets{
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  color: #1a2c40;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
}
  .listado {
  padding-left: 0px;
  list-style-type: none;
}
.listado_imagen {
  padding-top: 20px;
  padding-bottom: 30px;
  padding-left: 100px;
}
  
/*Nuevo*/
.listado_imagen.icono_1 {
  background-image: url('../images/icon_uno.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}

.listado_imagen.icono_2 {
  background-image: url('../images/icon_dos.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}

.listado_imagen.icono_3 {
  background-image: url('../images/icon_tres.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}

.listado_imagen.icono_4 {
  background-image: url('../images/icon_cuatro.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}

/*Anterior*/
.listado_imagen.icono_11 {
  background-image: url('../images/translate.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}

.listado_imagen.icono_22 {
  background-image: url('../images/microscopio.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}

.listado_imagen.icono_33 {
  background-image: url('../images/ballon.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}

.listado_imagen.icono_44 {
  background-image: url('../images/avion.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}

.texto_bullet {
  font-family: Montserrat, sans-serif;
  color: #1a2c40;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
}
  
.seccion_cuatro {
  position: relative;
  padding-top: 45px;
  padding-bottom: 50px;
  background-color: #f5cc8b;
}
  
.seccion_cuatro_old {
  background-color: #62b941;
}
  
.centro_verde {
  position: relative;
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
  
.cont_left_verde {
  position: relative;
  width: 40%;
  float: left;
}
  
.titulo_verde {
  display: block;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 30px;
  color: #1a2c40;
  font-weight: bold;
  text-align: left;
}
  
.seccion_fechas {
  position: relative;
  width: 100%;
  margin-bottom: 25px;
  float: left;
}
  
.cont_fecha {
  position: relative;
  width: 30%;
  float: left;
}
  
.cont_texto_fecha {
  position: relative;
  width: 100%;
}

.txt_cuadro_intro {
  margin-bottom: 20px;
  color: #1a2c40;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  text-align: justify;
  font-family: Montserrat, sans-serif;
}
  
.cont_fecha_color {
  position: relative;
  display: block;
  width: 98%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 25px;
  background-color: #1a83b8;
  color: #fff;
}
  
.cont_fecha_color_old {
  background-color: #57d1e1;
}
  
.dia_semana {
  font-family: Gotham, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}

.dia_fecha {
  font-family: Gotham, sans-serif;
  font-size: 60px;
  line-height: 60px;
  font-weight: 700;
  text-align: center;
}
  
.mes_fecha {
  font-family: Gotham, sans-serif;
  font-size: 25px;
  line-height: 30px;
  font-weight: 500;
  text-align: center;
}

.txt_mod_fechas {
  font-family: 'Gotham book', sans-serif;
  color: #fff;
  font-size: 16px;
}

.txt_mod_fechas strong {
  font-family: 'Gotham', sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
}
  
.ancla_info {
  display: inline-block;
  width: 75%;
  margin-top: -5px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 50px;
  background-color: #527792;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
  
.img_megafono {
  position: absolute;
  top: -68px;
  right: 0px;
  z-index: 2;
}
  
.seccion_5 {
  position: relative;
  height: 650px;
}
  
.rotador_full {
  height: 100%;
}
  
.rotador_completo {
  background-color: white!important;
  width: 100%;
  background-image: url('../images/rotador_full.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}
  
.rotador_completo_nuevo {
  position: relative;
}
  
.rotador_completo_nuevo:before {
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(transparent, #171717b8);
}
  
.slide_nav {
  display: none;
}
  
.texto_rotador {
  position: absolute;
  left: 5%;
  bottom: 5%;
  font-family: 'Gotham book', sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 35px;
}
  
.texto_rotador_nuevo {
  left: 10%;
  bottom: 10%;
}

.cont_cta_info {
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  display: none;
}
  
.cont_cta_info_old {
  display: block;
}
  
.link_mas_info {
  position: absolute;
  right: 15%;
  bottom: 15%;
  z-index: 2;
  padding: 20px 40px;
  border-radius: 50px;
  background-color: #dd2296;
  font-family: Gotham, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
}
  
.icon_izq {
  background-image: url('../images/f_iz.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
  color: rgba(51, 51, 51, 0);
}
  
.icon_izq:hover {
  background-image: url('../images/f_izq_act.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
  
.icon_der {
  background-image: url('../images/f_de.png');
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  color: rgba(51, 51, 51, 0);
}
  
.icon_der:hover {
  background-image: url('../images/f_der_act.png');
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
  
.seccion_footer {
  float: left;
  width: 100%;
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #527792;
}
  
.seccion_footer_nuevo {
  padding-top: 0px;
}
  
.centro_footer {
  position: relative;
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
  
.centro_footer_nuevo {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.redes_foo{
  width: 300px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 15px;
}

.link_red{
  width: 25px;
}
  
.cont_logo_footer {
  position: relative;
  float: left;
}
  
.cont_logo_footer_nuevo {
  display: none;
}
  
.cont_copy {
  position: absolute;
  left: 55%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
  
.cont_copy_nuevo {
  position: static;
  padding-right: 30px;
  border-right: 1px solid #fff;
}
  
.cont_texto_disenio_nuevo {
  float: none !important;
  display: flex;
  padding-top: 0 !important;
  padding-left: 30px !important;
  width: auto !important;
} 
  
.txt_copy {
  display: inline-block;
  font-family: Montserrat, sans-serif;
  color: #fff;
}
  
.cont_texto_disenio {
  padding-top: 30px;
  float: right;
}
  
.txt_disenio {
  margin-right: 10px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #fff;
}
  
.items-logo {
  display: flex;
  justify-content: space-between;
  padding: 40px 0;
  align-items: center;
  flex-wrap: wrap;
}
  @media (max-width: 1100px) {
    .titulo_landing{
      font-size: 40px;
    }
  }
  @media (max-width: 991px) {
    .cont_copy_nuevo {
      width: 100%;
      padding: 10px;
    }
    .items-logo {
      justify-content: center;
    }
    .column_uno.col_1 {
      display: none;
    }
    .column_uno.col_2 {
      display: block;
      width: 90%;
      margin-right: auto;
      margin-left: auto;
      float: none;
    }
    .cont_texto_formulario {
      margin-top: 40px;
    }
    .seccion_dos {
      height: 400px;
      margin-top: 20px;
    }
    .cont_listado {
      width: 90%;
    }
    .centro_verde {
      width: 90%;
    }
    .seccion_tres{
      padding-bottom: 70px;
    }
    .cont_left_verde {
      width: 100%;
      text-align: center;
    }
    .img_megafono {
      top: 48%;
      bottom: 50px;
      width: 310px;
    }
    .seccion_5 {
      height: 420px;
    }
    .texto_rotador {
      left: 50%;
      bottom: 23%;
      width: 80%;
      -webkit-transform: translate(-50%, 0px);
      -ms-transform: translate(-50%, 0px);
      transform: translate(-50%, 0px);
      font-size: 16px;
      line-height: 25px;
      text-align: center;
    }
    .cont_cta_info {
      width: 100%;
      padding-top: 40px;
      padding-bottom: 40px;
      text-align: center;
    }
    .link_mas_info {
      right: 50%;
      bottom: 20%;
      -webkit-transform: translate(50%, 0px);
      -ms-transform: translate(50%, 0px);
      transform: translate(50%, 0px);
    }
    .seccion_footer {
      text-align: center;
    }
    .cont_logo_footer {
      float: none;
    }
    .cont_copy {
      position: relative;
      left: 0%;
      top: 0%;
      display: block;
      width: 90%;
      margin-top: 20px;
      margin-right: auto;
      margin-left: auto;
      -webkit-transform: translate(0px, 0%);
      -ms-transform: translate(0px, 0%);
      transform: translate(0px, 0%);
    }
    .cont_texto_disenio {
      /* display: block; */
      width: 150px;
      margin-right: auto;
      margin-left: auto;
      float: none;
    }
    .img_aro {
      display: none;
    }
  }
  
  @media (max-width: 767px) {
    .col_ancla.ancla_cta{
      width: 90%;
      float: none;
      margin:0px auto;
    }
    .cta_ir_home{
      width: 80%;
      text-align: center;
      margin: 0px auto;
      float: none;
    }
    .titulo_landing {
      font-size: 30px;
      line-height: 35px;
    }
    .seccion_dos {
      height: 240px;
    }
    .seccion_tres {
      padding-top: 30px;
      padding-bottom: 30px;
    }
    .seccion_cuatro {
      overflow: hidden;
      padding-bottom: 50px;
    }
    .cont_left_verde {
      width: 100%;
    }
    .ancla_info {
      width: 100%;
    }
    .img_megafono {
      position: relative;
      bottom: -19px;
      display: none;
      float: right;
    }
  }
  
  @media (max-width: 479px) {
    .titulo_verde{
      margin-bottom: 0px;
    }
    .formulario_landing {
      padding: 30px 10px;
    }
    .seccion_dos {
      height: 190px;
    }
    .seccion_tres {
      padding-left: 0px;
    }
    .centro_listado {
      width: 90%;
    }
    .cont_listado {
      width: 100%;
    }
    .titulo_bullets {
      margin-bottom: 20px;
    }
    .listado_imagen.icono_1 {
      padding-left: 70px;
    }
    .listado_imagen.icono_2 {
      padding-left: 70px;
    }
    .listado_imagen.icono_3 {
      padding-left: 70px;
    }
    .listado_imagen.icono_4 {
      padding-left: 70px;
    }
    .listado_imagen.icono_5 {
      padding-left: 70px;
    }
    .texto_bullet {
      font-size: 14px;
    }
    .cont_fecha {
      width: 40%;
    }
    .cont_texto_fecha {
      width: 100%;
      padding-top: 30px;
    }
    .cont_fecha_color {
      width: 100%;
    }
    .seccion_5 {
      height: 310px;
    }
    .texto_rotador {
      bottom: 25%;
      font-size: 13px;
    }
    .link_mas_info {
      bottom: 5%;
      width: 93%;
      font-size: 14px;
    }
    .icon_izq {
      display: none;
    }
    .icon_der {
      display: none;
    }
  }